{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Package.createOwnedInterface(Ljava/lang/String;)Lorg/eclipse/uml2/uml/Interface;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/PackageOperations.createOwnedInterface(Lorg/eclipse/uml2/uml/Package;Ljava/lang/String;)Lorg/eclipse/uml2/uml/Interface;": 1
  }
}